;;;
;;; SVerUp.ini - Sample Parameter File
;;;

[Main]
URI=file:///D:/Work/DrvRepoForServer/
Catalog=CwDLCtlg.txt
ProxyType=No
;ProxyType=MSIE
;ProxyType=Custom
ProxyServer=proxy.pedev.ksp.fujifilm.com:3128

[NewSettings]
NewSettings-All

[NewSettings-All]
Target=All
;DeviceOptions=Yes
DeviceOptions=No
;JobOwnerType=Custom
;JobOwnerName=これはテストです。
